Subject: Re: ATOMIC MODEL
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 94 00:30:28 PDT

> > I'm trying to create a basic model of the Bohr Atom and I want to
> > achieve an effect whereby the electron spinning around
> > the nucleus leaves a trail behind it showing its previous path.
> > I've got a nicely spinning electron but no amount of messing
	<SNIP>

>
>Build a torus for the flight path and center it on the rotational center for
>the atom. Attach a cylindrical transparency map of an IFF gradiating from 0% t
o
>100%, then make sure the seam of the texture is where the atom is. Use
>smoothing and transparent edges (values will depend on the scale of your
>objects, experiment with the values) and you should have a path following your
>atom that slowly fades away.

	Alan, are you saying rotate the torus with the electron?

	If so, as presented, I don't think that it would be a convincing
	illusion.  I suggest adding some fractal noise with a velocity, or
	maybe world coordinates, to get more of a "vapor trail" effect.

>
>For an example, check out a JPEG of one of my animations called Orion.jpg on
>the tomahawk site at tomahawk.welch.jhu.edu:pub/LW/framestores
>
>good luck!
>
>AC
>

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |         (206) 283-3540           *
***********************************************************************